@import "mixins";

.sources {
  @include flex();
  width: 80%;
  &__item{
    margin-right: 10px;
    &:nth-last-child(1){
      margin-right: 0;
    }
  }
  &__img{
    width: 100%;
    max-width: 70px;
    height: auto;
  }
  &--footer {
    margin: 25px 0;
  }
}